dark-mode v3.0.0 Release Notes

Release Date: 2019-10-14 // almost 3 years ago
  • 💥 Breaking

    • Users on macOS 10.13 or earlier now needs to download the Swift runtime support libraries
      🍎 If you're on macOS 10.13 or earlier, just stay on dark-mode v2.0.1, which is functionally identical.